-
  id: 1
  repo_id: 1
  name: foo
  commit: 1213212312313213213132131
  deleted_by_id: 1
  deleted_unix: 978307200

-
  id: 2
  repo_id: 1
  name: bar
  commit: 5655464564554545466464655
  deleted_by_id: 99
  deleted_unix: 978307200
